body, h1, h2, h3, ul, li {padding: 0;margin: 0;}
body {font-size: 14px; line-height:1.7em;font-family: "Lucida Grande", Verdana, sans-serif;font-family:微软雅黑,Helvetica,"Helvetica Neue","segoe UI Light","Kozuka Gothic Pro"; }
a{ text-decoration:none; color:#000000;}
li{ float:left;}
ul,li {list-style: none;margin: 0;}

.ch_eng{ text-align:right; padding-top:25px; padding-right:30px;}
.ch_eng span a{color:#7daf27;text-shadow: 1px 1px #fff;}
.ch_eng  .badge{padding: 1px 16px 2px; background-color:#f5f5f5; border-radius: 5px;}
.ch_eng  .badge1{padding: 1px 11px 2px; background-color:#f5f5f5; border-radius: 5px;}
.ch_eng span{ margin-left:20px;}
.ch_eng span a:hover{ text-decoration:underline; font-size:16px;}

.container { display:table; width: 980px;margin: 0 auto;padding: 0 10px;text-align: left;background-color:#ffffff;}
.head {height: 100px;}
.logo {float: left;margin-top:9px;}
.logo a{font-size:40px;font-weight: bolder; color:#000000;}

.nav {float: right;padding-top: 11px;}
.nav li {float: left;margin:0px 3px; width:73px; }
.nav a {line-height: 33px;color: #222;cursor: pointer;font-weight:bold;vertical-align:bottom;font-size:14px;}
.nav a:hover{ color:#555;text-decoration:underline; padding:4px 4px;  color:#f00;}


.navcon{width: 980px;height: 150px;}
.navcon .navdetail{width: 242px;float: left;margin: 10px 0;}
.navcon .navdetail .navdetailimg{width: 93px;overflow: hidden;height: 90px;margin: 0 0 0 75px;}
.navcon .navdetail a:hover { color:#f00; text-decoration:underline;}
#ndi1{background: url(../images/tubiao8.png) no-repeat -160px -135px;}
#ndi2{background: url(../images/tubiao8.png) no-repeat -310px -275px;}
#ndi3{background: url(../images/tubiao1.png) no-repeat -308px 0;}
#ndi4{background: url(../images/tubiao1.png) no-repeat -163px 0;}
.navcon .navdetail span{display: block;margin: 5px 0 5px;font-size: 14px;text-align: center;}
.navcon .navdetail p{margin: 2px 0 2px 0px;text-align: center;}

.news { width:980px; height:277px;}
.news .wenzi{ width:513px; float:left}
.news .newpics{ float:right; height:220px;}
.news .newpics img{ height:230px; width:430px;}
.news .line{ float:left; border-bottom:1px solid #666; width:533px; padding:5px 0; margin:5px 0; font-size:14px;}
.news .line .sp1{ float:left; width:88%; padding:2px 0 0 0;}
.news .line .sp2{ float:right; width:12%; cursor:pointer; padding:10px 0 0 0; border:0;}
.news .more{border:0;}
.news h3 a{color: #295285;}
.news h3 a:visited{color: #5f789e;}

.aboutus{ width:980px; height:400px;}
.aboutus .jianjie{ width:660px; float:left;}
.aboutus .jianjie .line,.aboutus .fuwunav .line,.dianmian .line,.yitonghang .jianjie .line{ float:left; border-bottom:1px solid #666; width:100%; padding:5px 0; margin:5px 0; font-size:14px;}
.aboutus .jianjie .line span{ display:block;}
.aboutus .jianjie .line .sp1,.aboutus .fuwunav .line .sp1,.yitonghang .pinpai .line .sp1{ float:left; width:60%; padding:2px 0 0 0;}
.aboutus .jianjie .line .sp2,.aboutus .fuwunav .line .sp2,.yitonghang .pinpai .line .sp2{ float:right; width:20%; cursor:pointer; padding:10px 0 0 0; border:0;}
.aboutus .jianjie img{ float:left; margin:5px 15px 5px 0;}
.aboutus .jianjie .more,.yitonghang .pinpai .more{ float:left; margin:0; padding-left:50%; border:0;}
.fuwunav .more{ float:left; margin:0; border:0;}
.aboutus .jianjie .jjdetail{ text-indent:28px; margin:5px 0;}
.aboutus .fuwunav{ width:280px; float:left;}
.aboutus .fuwunav .line span{display:block; font-size:14px; float:right; padding:0 0 0 0px;}

.yitonghang { margin-top:15px;}
.yitonghang .pinpai{ width:660px; float:left;}
.yitonghang .pinpai .pinpaidiv{ float:left; width:100%; margin-top:10px;}

.yitonghang ul{width: 100%;font-size: 14px;}
.yitonghang ul li{display: inline-block;width: 73px;line-height:24px;background-image: url(../images/icon_pp.png);background-position:-2px 5px;background-repeat:no-repeat;padding:0 0 0 20px;}

.yitonghang ul li a{ float:left;}
.yitonghang ul li a:hover{ text-decoration:underline; font-size:15px;}

.dianmian{ width:980px; height:220px; overflow:hidden; margin-top:15px;}
.dianmian .dianimg{ height:180px; vertical-align:middle; float:left; width:999999px;}
.dianmian .dianimg li{width:220px; float:left; padding:5px;}
.dianmian .dianimg li img{border:1px solid #ccc; padding:2px; margin-left:10px;}
.dianmian .line .sp1{ float:left; width:94%; padding:2px 0 0 0;}
.dianmian .line .sp2{ float:right; width:6%; cursor:pointer; padding:10px 0 0 0; border:0;}
.dianmian .more{border:0;}
.dianmian .dianname{ color:#000; text-align:center; font-size:12px; font-family:tahoma,arial,sans-serif;}


.foot{ width:100%; height:90px; border-top:1px solid #666; text-align:center; font-size:12px;}
/*#footer {background: #1968af;color:#fff; width:100%; padding:0px; margin:0px;}
#footer a{ color:#fff;}
#footer a:hover{ text-decoration:underline;}
.footercon{ width:980px; height:300px; display:table; padding:25px 0 0 0; margin-left:auto; margin-right:auto; }
.footercon .fenkuai{width:20%; float:left; display:table-cell; padding:0 0 0 10px;}
.footercon .fenkuaiyou{width:30%; float:right; padding:0 10px 0 0; display:table-cell;}
.footercon .fenkuaiyou .imgdiv{ width:100%; float:left; display:table-cell;}
.footercon .fenkuai label{ font-weight:bold; display:block; font-size:18px;}
.footercon .fenkuai ul{ margin-top:15px; }
.footercon .fenkuai ul li{ margin-bottom: 5px;line-height: 180%;width:100%; font-size:16px;}
.footerbottom{ width:980px; height:50px;font-size: 14px; display:table; margin-left:auto; margin-right:auto; margin-top:30px;}
.footerbottom .bottomleft{ float:left; display:table-cell; padding:0 0 0 10px;}
.footerbottom .bottomright{ float:right; display:table-cell; padding:0 10px 0 0; }
.bottomright .mleft{ margin-left:10px;}*/

#footer{height: 325px;width: 100%;margin-top: 20px;background-color: #131313;clear: both;}
.foimg{width: 990px;height: 115px;margin: 0 auto;padding: 0;}

.foimg1{ background:url(../images/service-500.png) no-repeat center; width:33%; height:100%; float:left;}
.foimg2{ background:url(../images/service-40.png) no-repeat center;  width:33%;height:100%; float:left;}
.foimg3{ background:url(../images/service-guo.png) no-repeat center;  width:33%;height:100%; float:left;}

.fozhong{ width:100%; height:170px;border-top: 1px solid #42464b;border-bottom: 1px solid #42464b; margin-left:auto; margin-right:auto;}
.fozhong ul{ height:170px;}
.fozhong ul li{list-style: none;float: left;margin-top: 30px;width: 20%;text-align: center; height:111px;;}
.fozhong ul li label{margin: 10px 0;font-size: 16px;color: #a3a7ac;font-weight: normal;}
.fozhong ul li p{color: #a3a7ac;height: 16px;font-size: 12px;line-height: 27px;}
.fozhong ul li a{text-decoration: none;color: #a3a7ac;}
.fobottom{height: 35px;line-height: 35px;font-size: 12px;color: #5c5c5c;background-color: #131313;text-align: center;}
.fobottom a{line-height: 35px;font-size: 12px;color: #5c5c5c;background-color: #131313;}
.pr_con{ width:100%; margin-left:auto; margin-right:auto;}
.mycopy{ }
/*二维码*/
.qrcode{display: none;width: 333px;height: 469px;margin: 0 0 -285px -7px;padding: 20px;position: fixed;left: 50%;border-radius: 1px;border: 1px solid #e4e4e4;box-shadow: 0 2px 6px rgba(0,0,0,.15);
background-color: #fff;z-index: 1000;text-align: center;}
.qrcode h1{font-size: 23px;line-height: 1em;color: #666;padding: 21px 0 11.3px;}
.qrcode h6{font-size: 15px;line-height: 1.5em;color: #666;padding: 0 0 16.3px;margin: 0 0 20px 0;border-bottom: 1px solid #d9d9d9;}
.qrcode .qrcode-bg{background: url(../images/qrcode_for_web.png) no-repeat;height: 333px;width: 333px;}


h3{ color:#295285; font-family:Microsoft YaHei,SimSun; font-size:18px; font-weight:bold; line-height:22px; white-space:nowrap; margin-top:15px;}
h5{ font-family:Arial,SimSun;overflow:hidden;}
h5 a{ color:#172c45; font-size:15px;}
h5 ul li{ line-height:28px; width:99%; border-bottom:1px #999999 dashed;}
h5 ul li .span1{display:block; width:390px; overflow:hidden; float:left;text-overflow:ellipsis; white-space:nowrap;}
h5 ul li .span2{text-align:right; float:right; width:110px; color:#172c45; font-size:15px;font-family:"微软雅黑","黑体","新宋体","Arial Unicode MS";}
<!--新闻轮播样式-->
.newpics ul,.newpics li,.newpics p,.newpics h1 {margin:0;padding:0;-webkit-text-size-adjust: none; font-size:12px}
.newpics h1{font-size:12px;font-weight:normal;}
.newpics li { list-style-type:none }
.newpics .column1_left { width:430px; margin:0 auto; text-align:center; border:1px solid #CCC; padding:2px }
.newpics .container1 { width:430px; height:230px; overflow:hidden; position:relative; background:#000 }
.newpics .slider li { list-style:none; display:inline; }
.newpics .slider img { width:430px; height:205px; display:block; border:0; }
.newpics .slider2 li { float:left; position:relative }
.newpics .num { position:absolute; right:170px; bottom:4px; height:20px; _bottom:1px; }
.newpics .num li { float: left; width:21px; height:20px; background:url(../images/ink0721hui.png) no-repeat center center; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/ink0721hui.png', sizingMethod='crop');
cursor: pointer; overflow: hidden; }
.newpics .num li.on { background:url(../images/ink0721hui1.png) no-repeat center center; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/ink0721hui1.png', sizingMethod='crop');
width:21px; height:20px; }
.newpics .idSiideer_pos{height:27px; line-height:27px; color:#FFF;position:absolute; left:0px; bottom:0px; width:430px; z-index:10; text-align:center;}
.newpics .idSiideer_pos2{height:27px; background:#000; position:absolute; left:0px; bottom:0px; width:430px;filter:alpha(opacity=50);opacity:0.5;}
/*osSlider 首页头部幻灯片*/
.osSlider{width: 100%; height: 443px;margin-left:auto;margin-right:auto; overflow:hidden;}
.osSlider img{width: 980px;height: 443px;}
ul, li{list-style:none;}
/* 切换按钮 */
/* 上一个 */
.osSlider-main .osSlider-btn-prev{position: absolute;z-index: 30;top: 50%;left: -45px;width: 40px;height: 40px;text-indent: -9999px;margin-top: -20px; background: url(../images/prev.png) 50% 50% no-repeat;transition: all .5s linear;}
.osSlider-main:hover .osSlider-btn-prev{left: 5px;}
/* 下一个 */
.osSlider-main .osSlider-btn-next{position: absolute;z-index: 30;top: 50%;right: -45px;width: 40px;height: 40px;text-indent: -9999px;margin-top: -20px; background: url(../images/next.png) 50% 50% no-repeat;transition: all .5s linear;}
.osSlider-main:hover .osSlider-btn-next{right: 5px;}
/*标题*/
 .osSlider-title{position: absolute; height: 22px;bottom: 12px; padding:5px 0 0 5px;z-index: 35; margin:0px;font-weight:bold;color:white;float:left;}
/*标题背景*/
.osSlider-title-bg {width:100%;position: absolute;height: 28px;vertical-align:middle;bottom: 8px;z-index: 24;background-color: #000;opacity: 0.3; }
 /* 序列按钮 */ .osSlider-main .osSlider-nav {position: absolute; height: 22px;bottom: 10px;right:5px;padding:0px;text-align: center;z-index: 25;margin:0px; }
.osSlider-main .osSlider-nav li{display: inline-block;height: 18px;line-height: 18px;padding: 0 5px;margin: 0 2px;font-size: 12px;color: #eee;border: 1px solid #eee;background: none;cursor: pointer;}
.osSlider-main .osSlider-nav li.active{ color:#fff; background:#ff6a00; font-weight:bold;}
.osSlider-main .osSlider-nav li:hover{ border: 1px solid #f60; background: #f60;}


